<bugID>1182194<Summary>Remove usage of jsm files so we can reload</Summary><Description>This might be a lot of work but we need a bug for it. In order to reload our tools, we need to avoid using `Cu.import` anywhere, which involves not using .jsm files. I don't see any major barriers for doing this, just a lot of grunt work to clean up our files.</Description></bugID>